document.addEventListener('turbo:load', loadExitpopup)

function loadExitpopup(){
    if (!($('#enableImage').is(":checked"))){
        $('.exit_popup').addClass('d-none')
    }
}

listenChange('#enableImage', function () {
    $('.exit_popup').toggleClass('d-none')
})
